#fw-section-image-0 {
--color-primary: #4c5870;
--color-primary-rgb: 76, 88, 112;
--color-background: #f9fafb;
--color-background-rgb: 249, 250, 251;
--color-on-primary: #fefefe;
--color-on-primary-rgb: 254, 254, 254;
--color-on-background: #100c08;
--color-on-background-rgb: 16, 12, 8;
--color-product-image-background: #fefefe;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);
.header-image {
    padding: 0; /* Adjust or remove padding as needed */
    max-width: 200px; /* Sets the maximum width of the image */
    height: auto; /* Keeps the image's aspect ratio */
}
}



#fw-section-links-list-3d9ba0cd-dcef-49e5-a6b5-ea37cf73fe85 {
--color-primary: #4c5870;
--color-primary-rgb: 76, 88, 112;
--color-background: #f9fafb;
--color-background-rgb: 249, 250, 251;
--color-on-primary: #fefefe;
--color-on-primary-rgb: 254, 254, 254;
--color-on-background: #100c08;
--color-on-background-rgb: 16, 12, 8;
--color-product-image-background: #fefefe;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-header {
--color-primary: #4c5870;
--color-primary-rgb: 76, 88, 112;
--color-background: #f9fafb;
--color-background-rgb: 249, 250, 251;
--color-on-primary: #fefefe;
--color-on-primary-rgb: 254, 254, 254;
--color-on-background: #100c08;
--color-on-background-rgb: 16, 12, 8;
--color-product-image-background: #fefefe;
--color-background-brightness: 250;
background-color: var(--color-background);
color: var(--color-on-background);

}